
/*
  
   GNS EDR Constants 
  
   BVS/NAIF, August 17, 2000
   
      Added WIND F1D dimension
      
   BVS/NAIF, May-June-July, 2000
   
       
*/

/*  
   
   GEM -- Electron Monitor -- data dimensions
   
*/

#define  GEM_SPINS               4
#define  GEM_SPIN_LEVELS         5
#define  GEM_CYCLE_LEVELS       20
#define  GEM_AZIMUTH_SECTORS    24
#define  GEM_CEMS                7

/*  
   
   GIM -- Ion Monitor -- data dimensions
   
*/

#define  GIM_SPINS               4
#define  GIM_SPIN_LEVELS        10
#define  GIM_CYCLE_LEVELS       40
#define  GIM_AZIMUTH_SECTORS    40
#define  GIM_CEMS                8
#define  GIM_MASK_ELEMENTS      80


/*  
   
   MEC/WIND F1D ion distribution dimension
   
*/

#define  MEC_F1D_ELEMENTS       40

